synaptics package maneger

Peter Hillier-Brook phb at hbsys.plus.com
Thu Jan 1 22:55:28 UTC 2015


On 01/01/15 18:07, Gene Heskett wrote:
> Greetings;  
> 
> On 10.04.4 LTS, synaptics is the cats meow, doing what it should be able 
> to do.
> 
> But on the new mint-17.1 LTS Cinnamon, its best described as broken as two 
> of its most useful features seem to have disappeared, which are:
> 
> 1, the ability to refresh, is there, but the ability to mark all upgrades 
> is gone.

<cut>

I had similar problems some time ago and was advised - on this list - to
start synaptic and then right-click on synaptic in the package list to
discover all the recommended packages to make it work correctly. Some
care is needed as apache is recommended but obviously not required just
for synaptic.

Happy New Year



More information about the ubuntu-users mailing list